/*
 * vue-client-recaptcha
 * Creator:parsajiravand
 * Build simple recaptcha for vuejs without need server
 * v1.0.5
 * MIT License
 */

.vue_client_recaptcha {
    display: flex;
    justify-content: center;
    flex-direction: row
}

.vue_client_recaptcha_icon {
    text-align: center;
    width: 100%;
    height: 85px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #eee
}

.vue_client_recaptcha_icon:hover {
    background-color: #ccc
}

.vue_client_recaptcha .captcha_canvas {
    background: #eee;
    padding: 10px 0
}

.captcha {
    width: 100%;
}